Bug 1022695 - rubygem-arel-6.0.0 is available
Summary: rubygem-arel-6.0.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-arel   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-23 19:33 UTC by Upstream Release Monitoring
Modified: 2016-01-04 05:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-16 13:55:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-10-23 19:33:29 UTC
Latest upstream release: 4.0.1
Current version/release in Fedora Rawhide: 4.0.0-2.fc20
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-12-05 09:33:50 UTC
Latest upstream release: 5.0.0
Current version/release in Fedora Rawhide: 4.0.0-2.fc20
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-04-15 08:31:56 UTC
Latest upstream release: 5.0.1.20140414130214
Current version/release in Fedora Rawhide: 4.0.0-2.fc20
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-12-05 10:24:37 UTC
Latest upstream release: 6.0.0
Current version/release in Fedora Rawhide: 5.0.0-2.fc21
URL: http://rubygems.org/api/v1/gems/arel.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Josef Stribny 2015-02-16 13:55:47 UTC
Updated to 6.0.0.


Note You need to log in before you can comment on or make changes to this bug.